* {
    margin: 0;
    padding: 0;
}
h3 {
    margin: 0;
    padding: 0;
}

h4 {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important; 
}

p {
    margin: 0;
    padding: 0;
}

// svg {
//     overflow: inherit;    
//     vertical-align: inherit;
// }